Servlet 3.0 - Apache Tomcat 7.0.42

## javax.servlet.descriptor
Interface TaglibDescriptor

    public interface TaglibDescriptor

Since:
  Servlet 3.0 TODO SERVLET3 - Add comments

Method Summary
`java.lang.String` `getTaglibLocation()`
`java.lang.String` `getTaglibURI()`

Method Detail

### getTaglibURI

    java.lang.String getTaglibURI()

### getTaglibLocation

    java.lang.String getTaglibLocation()

Servlet 3.0 - Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.